.wrapper {
	background-position: center;
	background-size: cover;
}


.exp-text {
	font-size: 1.14em;
	font-weight: bold;
	color: rgb(255, 255, 255);
	font-family: "Cormorant Garamond", Georgia, serif;
}

.login-letter {
	font-size: 2.5em;
	font-weight: bold;
	font-family: "Cormorant Garamond", Georgia, serif;
	color: rgb(255, 255, 255);
}

.login_section {
	background-color:rgb(255, 255, 255);
	width: 100%;
	height: 30%;
	display:flex;
	justify-content: center;
}

@media (min-width: 768px) {
	.login_section {
		width: 38%;
	}
}
